From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 8 January 2002<P>

Hamric - <a href="/blend/wv.cgi?id=2002.01.07.18.06.13942">The Ark</a> was simply stunning.<BR>
 Perhaps my most favorite part was, oh hell...I had MANY favorite parts. Not the least of which were: <BR>
<BR>
"That moment you stand and leave the questions where you sat."<BR>
<BR>
"Before the chasing became the leave."<BR>
<BR>
"For I have seen that land with sunken footprints.<BR>
I have heard those seagulls trapped on shore."<BR>
<BR>
"And I have had enemies with spiked spines,<BR>
Backs so brittle they walked bent over."<BR>
<BR>
"And with all the silent calm I cannot bear to shut my eyes,<BR>
But as she sleeps I'm watching"<BR>
<BR>
"After open opinions cease to seek the throat"<BR>
<BR>
"As hope prevents love from committing suicide"<BR>
<BR>
Oh, to know a man with thoughts like yours! Then all my endlessly dreary dinners with men unwelcome would cease and I should simply float in his words!<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=404">Arwen</a><BR>
Date: 8 January 2002<P>

Hey all, long time no see...  I am always reading and have been floored by a few of the works lately.  Rhet, You never do dissaspoint love and it is so nice to be reading the Guppy again.  If I can drag myself out of the winter Blahs... I will write something new and try not to embarrass myself to badly.<BR>
Heh,<BR>
Arwen
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 January 2002<P>

Congratulations to the Front Pagers for the New Year! Way to go you all!<BR>
<BR>
I am behind as usual in reading. Promise to catch up soon. Two funerals was just too much for Xmas and even with time off I haven't caught up. But I love you guys anyway, so keep it going and I shall try and get back soon.<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 January 2002<P>

B.K.~<BR>
<BR>
I didn't know that you had two funerals over Christmas...(((HUGS)))<BR>
<BR>
Love and forgetful starlight, Ali
<HR>
From: <a href="/blend/av.cgi?id=85"></a><BR>
Date: 8 January 2002<P>

I can't remember the last time I wrote a poem ... it is getting a bit depressing really!<BR>
<BR>
I'm moving in 6 more sleeps, does anyone want to come to NZ and pack my house up for me? Please?<BR>
<BR>

<HR>